הדרכת לקוחות עבור CVE-2019-0708 | פגיעות של ביצוע קוד מרחוק שירותי שולחן עבודה מרוחק:, 14 במאי, 2019

מיקרוסופט ערה שלקוחות מסוימים פועלות גירסאות של Windows לא יקבלו עוד תמיכה נפוצים. פירוש הדבר הוא שלקוחות אלה לא קיבלו עדכוני אבטחה כדי להגן על המערכות שלהם מ- CVE-2019-0708, שהוא פגיעות של ביצוע קוד מרחוק קריטי.

שניתנת ההשפעה הפוטנציאלית לקוחות ועסקים שלהם, אנו שבוצעו ההחלטה כדי להפוך עדכוני אבטחה זמינים עבור פלטפורמות שאינם קיימים עוד ב טיפוסיים התמיכה (ראה קישורים בטבלה הבאה להורדה). עדכונים אלה זמינים מקטלוג Microsoft Update בלבד. אנו ממליצים כי לקוחות פועלת אחת ממערכות ההפעלה הבאות להוריד ולהתקין את העדכון בהקדם האפשרי.

פלטפורמה

מאמר

הורד

השפעת

סיכון

Windows XP SP3 x86

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows XP Professional x64 Edition SP2

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows XP SP3 מוטבע x86

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows Server 2003 SP2 x86

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows Server 2003 x64 מהדורת SP2

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows Server 2003 R2 SP2

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows Server 2003 R2 x64 מהדורת SP2

4500331

עדכון אבטחה

ביצוע קוד מרחוק

קריטי

Windows Vista SP2

4499180

עדכון אבטחה

Rהבעה ביצוע קוד

קריטי

Windows Vista x64 מהדורת SP2

4499180

עדכון אבטחה

Rהבעה ביצוע קוד

קריטי

 

כדי ללמוד עוד אודות הפגיעות, עבור אל CVE-2019-0708.

מידע אודות אבטחה והגנה

זקוק לעזרה נוספת?

הרחב את הכישורים שלך
סייר בהדרכה
קבל תכונות חדשות לפני כולם
הצטרף למשתתפי Microsoft insider

האם מידע זה היה שימושי?

תודה על המשוב!

תודה על המשוב! נראה שכדאי לקשר אותך לאחד מנציגי התמיכה של Office.

×